class tourExpensesAddViewResponse {
  List<int>? daAmount;
  List<String>? tourType;
  List<String>? travelType;
  String? error;
  String? message;
  int? sessionExists;

  tourExpensesAddViewResponse(
      {this.daAmount,
        this.tourType,
        this.travelType,
        this.error,
        this.message,
        this.sessionExists});

  tourExpensesAddViewResponse.fromJson(Map<String, dynamic> json) {
    daAmount = json['da_amount'].cast<int>();
    tourType = json['tour_type'].cast<String>();
    travelType = json['travel_type'].cast<String>();
    error = json['error'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['da_amount'] = this.daAmount;
    data['tour_type'] = this.tourType;
    data['travel_type'] = this.travelType;
    data['error'] = this.error;
    data['message'] = this.message;
    data['session_exists'] = this.sessionExists;
    return data;
  }
}
